/**
 * 
 */
package com.kingdee.shr.customer.gtiit.entity;

import java.io.Serializable;

/**
 * 工资单薪酬项目新增的实体
 * @author ISSUSER
 *
 */
public  class  PayAddInfo implements Serializable{
	/**
	 * dep字段标识
	 */
	private String depidentifying;
	/**
	 * 薪酬项目编码
	 */
	private String payCode;
	/**
	 * 是否字符类型
	 */
	private String isitcharacter;
	
	public String getDepidentifying() {
		return depidentifying;
	}
	public void setDepidentifying(String depidentifying) {
		this.depidentifying = depidentifying;
	}
	public String getPayCode() {
		return payCode;
	}
	public void setPayCode(String payCode) {
		this.payCode = payCode;
	}
	public String getIsitcharacter() {
		return isitcharacter;
	}
	public void setIsitcharacter(String isitcharacter) {
		this.isitcharacter = isitcharacter;
	}

}
